﻿@charset "utf-8";
*{margin:0;padding: 0;list-style: none;}
a{-webkit-transition:all 0.2s linear;-mos-transition:all 0.2s linear;-mz-transition:all 0.2s linear;-o-transition:all 0.2s linear;transition:all 0.2s linear;}
a:hover{-webkit-transition:all 0.2s linear;-mos-transition:all 0.2s linear;-mz-transition:all 0.2s linear;-o-transition:all 0.2s linear;transition:all 0.2s linear;}
.lanren{width: 1210px;margin: 0 auto;}
#nav-2015{padding-left: 210px;background:none;height: 40px;position: relative;z-index: 10;}
#category-2015{width:210px;height:40px;position: absolute;left: 0;top: 0;z-index: 20;}
#category-2015 .ld{position: relative;width: 210px;height: 50px;line-height: 40px;background:none;cursor: pointer;}
#category-2015 .ld h2{font-size: 18px;color: #fff;padding-left:45px;color: #fff; padding-top:5px;}
#category-2015 .ld b{display:block;width: 20px;height: 20px;position: absolute;right: 15px;top: 8px;background: url(../images/arrow.png) no-repeat 0 0;}
#category-2015 #allsort{display:none;width: 210px;height: 402px;padding:3px 0;position: absolute;left: 0;top: 68px;border:2px solid #83AB2C;background-color: #fafafa;}
#category-2015 #allsort .item{width: 206px;height: 40px;float: left;}
#category-2015 #allsort .item span{height: 28px;line-height: 28px;width: 208px;z-index: 30;}
#category-2015 #allsort .item span h3{width:207px;padding-left:20px;position:absolute;font-size:18px;font-weight: normal;color: #333; line-height:40px;}
#category-2015 #allsort .item span h3 a{color: #333;text-decoration: none;}
#category-2015 #allsort .item span h3 a:hover{color: #83AB2C;font-weight: bold;}
#category-2015 #allsort .item .i-mc{display:none;width: 930px;height: 400px;padding:10px;background:#fff;border:1px solid #ddd;position: absolute;left: 206px;top: 0;z-index: 25;border-bottom:2px solid #83AB2C;border-right:2px solid #83AB2C;}
#category-2015 #allsort .on h3{border:solid #ddd;border-width:1px 0;background: #fff;z-index:40;}
#category-2015.on .ld b{background: url(../images/arrow.png) no-repeat 0 -20px;}
#category-2015.on #allsort{display: block;} 
#category-2015.on #allsort .on .i-mc{display: block;}
#navitems-2015{height: 40px;}
#navitems-2015 li{float: left;}
#navitems-2015 li a{display:inline-block;padding:0 30px;height: 40px;line-height: 40px;color: #fff;font:700 15px/40px "microsoft yahei";text-decoration: none;}
#navitems-2015 li a:hover{color: #fff;background: #a40000;}



A.xxddd{
color: #fff;
padding-top: 15px;
padding-bottom:15px;
font-size: 17px;
display:block;
text-align:center;
}
A.xxddd:hover{
background-color:#83AB2C; text-decoration:none;
}
A.xxddd span{
display:block; margin-top:-15px; background: url(../images/arrow.png) no-repeat 0px -7px; width:20px;height:18px; margin:0 auto;
}


